.ta_spacer {
	padding-bottom: 1rem;
}
.ta_title {
	font-variant: small-caps;
	margin-top: 0px;
}
.ta_spacer_top {
	padding-top: 1rem;
}
.ta_pad {
	padding-left: 25px;
	padding-right: 25px;
}
.ta_deck_image {
	box-shadow: 5px 5px 5px gray;
}
.ta_bullet_container {
	text-align: center;
}
.ta_bullet {
	display: inline-block;
	width: 10px;
	height: 10px;
	cursor: pointer;
	background: lightgray;
	border-radius: 5px;
	margin: 10px 5px;
}
.ta_bullet.active {
	background: black;
}
.ta_small_number {
	width: 40px;
}
.ta_dynText {
	margin-left: 5px;
	padding-bottom: 8px;
	vertical-align: middle;
	display: inline-block;
}
.ta_fit_content {
	width: fit-content !important;
	height: fit-content !important;
}
.ta_link {
	color: goldenrod;
}
.cd_task_text {
	color: black;
}
.discount {
	color: red;
	text-decoration-style: solid;
	text-decoration-color: red;
	text-decoration-line: line-through;
}
.ta_border {
	padding: 15px;
	box-shadow: inset 0 0 15px 0 goldenrod;
}
.ta_pad_top {
    padding-top: 5px;
}
.control-group {
    display: inline-block;
}
.ta_lab_inline {
    display: inline-block;
	font-size: 12px;
}
.hidden {
	visibility: hidden;
}
.error {
	color: red;
	font-weight: bold;
}
.ta_sub_heading {
	font-weight: bold;
	font-variant: small-caps;
	padding-bottom: 5px;
}
.ta_label {
	font-weight: bold;
}